## qalculette 0.5.0

=== debian/changelog ===
qalculette (0.5.0) unstable; urgency=low
  * First usable release. Includes correct parsing implementation, portrait/landscape support, memory function.

 -- Nicolas Grima <eren@melix.net>  Fri, 09 Dec 2011 23:50:10 +0100

qalculette (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolas Grima <eren@melix.net>  Fri, 09 Dec 2011 23:50:10 +0100
