## qalculette 0.5.1

=== debian/changelog ===
qalculette (0.5.1) unstable; urgency=low
  * Trying to sort extra packaging

 -- Nicolas Grima <eren@melix.net>  Fri, 25 Jan 2012 23:50:10 +0100
