=== debian/control ===
Source: qalculette
Section: user/utilities
Priority: optional
Maintainer: Nicolas Grima <eren@melix.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?p=1147389#post1147389

Package: qalculette
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple yet "scientific" calculator written in Qt/QML.
 Supports any level of parenthesis/number of operator, the usual functions and pi,
 portrait and landscape layout, recalling previous results, copy and paste.
XB-Maemo-Display-Name: Qalculette
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wBGBU6LAx58zUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAC9UlEQVRo3u2Zv0sbYRjHP3cxxjPaSlrbpYR0KLSDoIt0yOBQ
 SUEnqdCti0UK/QNULCJKm7GUdgj0D7B0cGjBQCcX26FQhdKuF9RJiXrE+iP4
 Ph00aURz5o68Qeh94Zbc95LneZ/3eT4XXggU6P+W4fO5NLCnIZ4WYFx30g4g
 Gq9F3cErzQkIkNERfLoBgUvFAiVqCarJQwLlPd/b28vAwABKqbqtjmVZjI2N
 VfalqncFpgBpa2sTERGllFRTsViUfD4vXuU4TmUl4rUEZXpuAsdBKYVhVB9g
 uVyO8fGzw+To6Ij5+XkARIRsNgvA5OQkANFolHw+7yke008pTNO88L5lWQB0
 d3eXP+/q6mJwcLDsWVpaAiCVSjE7O4tpmuzs7OhPwItWVlYwDIOtrS3W19cJ
 h8MkEgkODw9xHAeAeDzOxsaGr+/3tYVKW6CalFLs7R33fCQSYXp6mt3dXUZH
 R1lYWMC2bXK5HPv7+8fjLZ1maGgIgLW1NW2LOVVqsOXlZddmrGzi1dVV2d7e
 lmKxKEop2dzcPOOxbVtERDKZjOcmbvKTSTKZJBaLuVbBq0KhELZte37OVwKF
 QoFCoXApXuZ8JZC6f5dH/T2IUrRaYUZmPrB/UPTlGe7vQbl46t7E927f5Nlw
 kutXW7kRayfaEmHu5RNaImFfnpiLR0sCr54PIiJlkBmGgSjh/YvH7h4532O6
 ePRwQDhDYcM0+LN34O4xfHi0JHCy4qdyEsE0Q/X36Egg+/U3hmmgTn68tFU+
 fvnhy1Maxed5ahq/Hrx9QN/3X6t0tFvciXcCggFMvPvMt5+5srFOntfATj1H
 7lSD/tDofZ2+bPINsn8AamZkZu4CSLl4HvSgpLpHG8iulQHUXBVStXhiHdU9
 AcgCkAUg0wWyKyUAHZd94u2ns5Cq1XOrE4xzPQHIApAFIAtAFoAsAFldQfYQ
 SDYAZMLxIccbYLveY3eR08dAuo6XnupkR0YzgT0F7/ecOIGGM6yTnrQJFKhx
 +gujf6NedWwzPwAAAABJRU5ErkJggg=
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7649&group_id=2288&func=browse
XB-Maemo-Upgrade-Description: First release in extra
